package com.hzjt.domain;

import lombok.Getter;

/**
 * 用户通用常量类, 单个业务的常量请单开一个类, 方便常量的分类管理
 * @author  cp
 */
@Getter
public enum UserConstantsEnum {
	/**
	 * cookie中存放用户信息的key值
	 */
	USER_TOKEN("FACECLOUD_USER"),
	FACE_USER_TOKEN("token");

	private String value;

	UserConstantsEnum(String value){
		this.value =value;
	}
}
